Offending command: framedevice

A PostScript error, offending command ‘Framedevice’, could be caused by the RIP not having enough memory to calculate part of the page.

Solutions

  • Try using another printer driver. Check whether an update is available for the application you used to create your document.
  • This error should only show up on PostScript level 1 devices. Try sending your document to a PostScript level 2 RIP.
23 May 2015

Leave a Reply

Your email address will not be published. Required fields are marked *


Advertising